» Ubuntu » パッケージ

Error

two or more packages specified (pilot-manager oneiric)